using be.fgov.ehealth.technicalconnector.tests.session;
using be.fgov.ehealth.technicalconnector.tests.utils;
using be.ehealth.businessconnector.mycarenet.memberdatav2.session;
using NUnit.Framework;

namespace be.ehealth.businessconnector.mycarenet.memberdatav2.session
{
	[TestFixture]
	public class ClinicalOrthopedagogistIntegrationTest : AbstractCareProviderIntegrationTest {
		
		public ClinicalOrthopedagogistIntegrationTest() : base("95-OCL-ENEH", "96-OCL-ENxS", "97-OCL-CNCH", "98-OCL-CNxS") { /* ... */ }
		
		public override void init() {
			java.util.Properties props = new java.util.Properties();			
        	props.put("session.environment", "acc");
        	props.put("session.professionType", "persclinicalorthopedagogist");
        	props.put("session.username", "nicolas");
			SessionInitializer.init(props, true, SupportedLanguages.NET.getAbbreviation());
		}
		
	}
	
}
